body{ background-color:#fff; font-family:"微软雅黑" ,'Source Sans Pro', sans-serif; color:rgba(5,21,46,.92); font-size:14px;}h1, h2, h3, h4, h5, h6{font-weight:normal;}img{display:inline-block;}
a{color:rgba(5,21,46,.92);}*:before,
*:after{-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}
*{margin:0px; padding:0px; border:0px; background:none; -webkit-text-size-adjust:100%;}
a:hover{color:#2eb398;}
.cf{color:#fff;}
.c87{color:rgba(5,21,46,.87);}
.c54{color:rgba(5,21,46,.54);}
.c21{color:rgba(5,21,46,.21);}
.cgreen{color:rgba(46,179,152,1);}
.fontsize16{ font-size:16px;}
.fontsize18{ font-size:18px;}
.fontsize20{ font-size:20px;}
.fontsize24{ font-size:24px;}
.lineheight32{ line-height:32px;}
.fllf{ float:left;}
.flrt{ float:right;}
.mtop70{margin-top:70px;}
.mtop60{margin-top:60px;}
.mtop10{margin-top:10px;}
.mrt10{ margin-right:10px;}
.mlf10{ margin-left:10px;}
.mrt0{ margin-right:0px;}
.mrt20{ margin-right:20px;}
.mbom100{ margin-bottom:100px;}
.textaligncenter{ text-align:center;}
.textalignright{ text-align:right;}
.width50%{width:50%;}
.borderradius4{ -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px;}
.borderradius20{ -moz-border-radius:20px; -webkit-border-radius:20px; border-radius:20px;}
.borderradius50{ -moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%;}
.borderboxsizng{-moz-border-box:box-sizing;-webkit-box-sizng:border-box;box-sizng:border-box;}
.borderright0{ border-right:0;}
.container{width:100%;height:100%;}
.content{width:980px;margin:0 auto;}
.fming{width:200px;height:250px;}
.bodybg2{ background:url(../images/bodybg.jpg) repeat-y 0 0; }
/*顶部菜单*/
.menu{height:66px;width:100%; background-color:#363c44; background:url(../images/menu.png) repeat-x 0 0;}
.menubody{ background:url(../images/menubody.png) repeat-x 0 0;height:100%;width:980px; }
.menu li{width:20%; float:left; display:inline-block;height:100%;}
.menu a{width:100%; display: block; border-right:1px solid #0a121c;height:66px;line-height:60px; }
.menu li:last-child a{ border-right:0;}
.menu a:hover , .menu a.active{ background:url(../images/menuactive.png) repeat-x 0 0; color:#fff;}


/*标题和数字*/
.tit{height:40px; background:url(../images/tit.png) no-repeat;  }
.tit01{ background-position: 0 0;}
.tit02{ background-position: 0 -50px;}
.tit03{ background-position: 0 -100px;}
.tit04{ background-position: 0 -150px;}
.tit05{ background-position: 0 -200px;}
.tit06{ background-position: 0 -250px;}
.tit07{ background-position: 0 -300px;}
.tit08{ background-position: 0 -350px;}
.tit09{ background-position: 0 -400px;}
.tit10{ background-position: 0 -450px;}
.tit11{ background-position: 0 -500px;}
.tit12{ background-position: 0 -550px;}
.tit13{ background-position: 0 -600px;}
.tit14{ background-position: 0 -650px;}
.tit15{ background-position: 0 -700px;}
.tit16{ background-position: 0 -750px;}
.tit00{ background:url(../images/tit2.png) no-repeat;height:90px;}
.tit001{ background-position: 0 0;}
.tit002{ background-position: 0 -90px;}
.tit003{ background-position: 0 -180px;}

.yinyan{ background: url(../images/yinyan.png) no-repeat ;height:132px; margin:40px 0 30px 0;}
.num{width:18px;height:18px;display:inline-block; background-color:#f7b500;font-size:18px; text-align:center;line-height:18px; margin: 5px 10px 0 0;}
.nummbom20{ margin-bottom:20px;}
.nummbom40{ margin-bottom:40px;}
.numa{width:40px;height:40px; text-align:center;line-height:40px;font-size:38px;display:inline-block; background-color:#f7b500;margin: 0px 10px 0 10PX;}
/*文字叙述*/
.text01{ text-indent:20px;}

/*按钮*/
a.disablebtn01 , a.disablebtn01:hover{color:#b4b4b;-moz-box-shadow:0px 5px 0px #b4b4b4; -webkit-box-shadow:0px 5px 0px #b4b4b4; box-shadow:0px 5px 0px #b4b4b4; background-color:#ddd;pointer-events: none;color:#b4b4b4;}
.yellowbtn01 , .greenbtn01{width:96px;height:36px;line-height:36px;display:inline-block;}
.btn .btn01{display:inline-block;}
.btn .btn01:hover{ color:#fff;}
.yellowbtn01{ background-color:#f8b628;-moz-box-shadow:0px 5px 0px #d09c2b; -webkit-box-shadow:0px 5px 0px #d09c2b; box-shadow:0px 5px 0px #d09c2b;}
.greenbtn01{ background-color:#2eb398;-moz-box-shadow:0px 5px 0px #26987f; -webkit-box-shadow:0px 5px 0px #26987f; box-shadow:0px 5px 0px #26987f;}
.yellowbtn01:hover{ background-color:#f5c358; background-color:rgba(248,182,40,.74);-moz-box-shadow:0px 5px 0px rgba(208,155,43,.74); -webkit-box-shadow:0px 5px 0px rgba(208,155,43,.74); box-shadow:0px 5px 0px rgba(208,155,43,.74); color:#fff;}
.greenbtn01:hover { background-color:#40c6ab; background-color:rgba(46,179,152,.74);-moz-box-shadow:0px 5px 0px rgba(38,152,127,.74); -webkit-box-shadow:0px 5px 0px rgba(38,152,127,1); box-shadow:0px 5px 0px rgba(38,152,127,.74);color:#fff;}
.greenbtn02{width: 178px;height: 60px;font-size: 32px;line-height: 60px;margin-top: 50px;}
.greenbtn03{ background-color:#2eb398;width:168px;display:inline-block;height:60px;line-height:60px;}
.greenbtn03:hover{background-color:#40c6ab; background-color:rgba(46,179,152,.74);-moz-box-shadow:0px 5px 0px rgba(38,152,127,.74);color:#fff;}
.morepaddtop{padding-top:15px;}
.morebtn , .activebtn , .uncheckbtn:hover{ background-color:#f7ab08;padding:0px 15px;color:#956603;}
.morebtn:hover { background-color:rgba(247,171,8,.5);color:#956603;}
.activebtn:hover{color:#956603;}
.uncheckbtn , .disableuncheckbtn , .disableuncheckbtn:hover{ background-color:#dfdfdf;padding:0px 15px;}
.sortingbtn{padding-top:15px;}
.vote{width: 76px;height: 36px; display: inline-block; background: url(../images/ic_vote.png) no-repeat 24px 10px; background-color: #f6f6f6;border: 1px solid #e0e0e0;padding-top: 40px; text-align: center;}
.vote2{width: 60px;height: 30px;display: inline-block;background: url(../images/ic_vote.png) no-repeat 15px 3px;background-color: #f6f6f6;border: 1px solid #e0e0e0;padding-top: 30px;text-align: center;}



/*参赛次数和参赛者名*/
.tit04 h5{padding-left:170px;color:#2eb398;font-size:24px; line-height:50px;}
.tit06 h2{padding-left:150px;color:#2eb398;font-size:36px; line-height:40px;}

/*顶部banner*/
.flexslider{margin: 0px auto 20px;position: relative;width: 100%;height: 775px;overflow: hidden;zoom: 1;}
.flexslider .slides li{width: 100%;height: 100%;}
.flex-direction-nav a{width: 70px;height: 70px;line-height: 99em;overflow: hidden;margin: -35px 0 0;display: block;background: url(../images/ad_ctr.png) no-repeat;position: absolute;top: 50%;z-index: 10;cursor: pointer;opacity: 0;filter: alpha(opacity=0);-webkit-transition: all .3s ease;border-radius: 35px;}
.flex-direction-nav .flex-next{background-position: 0 -70px;right: 0;}
.flex-direction-nav .flex-prev{left: 0;}
.flexslider:hover .flex-next{opacity: 0.8;filter: alpha(opacity=25);}
.flexslider:hover .flex-prev{opacity: 0.8;filter: alpha(opacity=25);}
.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover{opacity: 1;filter: alpha(opacity=50);}
.flex-control-nav{width: 100%;position: absolute;bottom: 10px;text-align: center;}
.flex-control-nav li{margin: 0 2px;display: inline-block;zoom: 1;*display: inline;}
.flex-control-paging li a{display: block;height: 18px;overflow: hidden;text-indent: -99em;width: 18px;cursor: pointer; background-color:rgba(0,0,0,.3);-moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%;-moz-box-shadow:0px 2px 3px rgba(0,0,0,.5); -webkit-box-shadow:0px 2px 3px rgba(0,0,0,.5); box-shadow:0px 2px 3px rgba(0,0,0,.5);margin:0 2px; }
.flex-control-paging li a.flex-active , .flex-control-paging li.active a{ background-color:#2eb398;}
.flexslider .slides a img{width: 100%;height: 775px;display: block;}

.csbtncon{position:relative;width:980px;height:775px;margin:auto;}
.csbtncon2{position:absolute; top:0;left:0;z-index:999; background-color:transparent;  width: 280px;height:140px; display:inline-block;margin:600px 0 0 350px;}
.csbtn{width:280px;height:140px;display:inline-block; font-size:0;line-height:0;background: url(../images/csbtn01-reward.png) no-repeat 0 0;}
.csbtn:hover{background: url(../images/csbtn02-reward.png) no-repeat 0 0;}



/*封面和作品展示及参赛者*/
.fmshow li{float:left;width:50%; margin-bottom:40px; height:290px;}
.shadow_fmshow{ background:url(../images/fmshadow.png) no-repeat 0 0;width:200px;height:270px; padding:8px 10px 12px 10px; display:inline-block; }
.shadow_fmshow:hover{ background-position:0 -10px; padding-top:0;}
.introduction{width:230px;}
.fmshow h3{font-weight:500;}
.fmshow h3{line-height:70px; width:100%;overflow:hidden; white-space: nowrap;text-overflow: ellipsis;}
.fmshow p {
    line-height: 20px;
    height: 140px;
    overflow: hidden;margin-bottom:10px;
}
.fmshow p a:hover{color:rgba(5,21,46,.87); text-decoration:underline;}
.workw3 li ,win li {width:310px;margin-right:25px;display:inline-block;float:left; margin-bottom:30px;}
.rtcon li{width:310px;margin-left:25px;display:inline-block;float:left; margin-bottom:30px;}
.workw3 .top a{width:310px;height:248px; display:inline-block;overflow:hidden;background-color:#ddd;}
.workw3 li:nth-child(3n){margin-right:0;}
.workw3 .work img , .rtcon img{width:310px;height:auto; }
.workw3 .left{width:220px;float:left;}
.rtcon .left{width:155px;float:left;}
.workw3 .left h3 , .workw3 .left p , .rtcon .left h3 , .rtcon .left p {width:100%;overflow:hidden;text-overflow:ellipsis;white-space: nowrap;}
.workw3 .right{width:90px;float:left;text-align: right;}
.workw3 .bom{position:relative;}
.rtcon li{width:220px;}
.rtcon .top a{width:220px;height:176px;display:inline-block;overflow:hidden;background-color:#ddd;}
.rtcon img{width:220px;height:auto;}
.rtcon .right{ text-align:right;height: 80px;}
.rtcon .bom2{ text-align:center;}
.author{padding:20px; position:relative;}
.authortximg{width: 84px;height: 84px;position: absolute;left: 50%;top: -40px;margin-left: -42px; }
.author h3{ margin-top:40px;}
.authortximg img{width:84px;height:84px;-moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%;-moz-box-shadow:0px 2px 5px #8C8C8C; -webkit-box-shadow:0px 2px 5px #8C8C8C; box-shadow:0px 2px 5px #8C8C8C;}
.authorjj{ border-bottom:1px solid #b5b9c0; margin-bottom:10px;padding-bottom:10px;}
.win li{margin-left:5px;margin-right:5px;float:none;}
.win li:nth-child(3n){margin-right:10px;}




/*布局和作品列表排列*/
.bothsides .leftside{width:245px;}
.booknamechoice{ background-color:#fafafa;display:inline-block;}
.booknamechoice a{width:230px;display:inline-block;height:60px;line-height:60px; padding-left:15px;font-size:18px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;float: left;}
.booknamechoice a:hover , .booknamechoice a.active{ background:url(../images/booknamechoiceactive.png)  repeat-y 0 0; background-color:#f0f0f0; color:#05152e;}
.bothsides .rtlists{width:735px;}
.leftside li{float:left;width:100%;}
.rtmenu{ border-bottom:1px solid #bbc0c4; margin-bottom:20px;margin-left: 25px;}
.rtmenu a{width: 18%;margin:0 2px;display: inline-block;height: 36px; text-align: center;font-size: 18px; border-bottom: 5px solid #fff;overflow: hidden;line-height: 30px;text-overflow: ellipsis;white-space: nowrap; }
.rtmenu.disable a{color:rgba(5,21,46,.54);pointer-events: none;}
.rtmenu .active , .rtmenu a:hover{border-bottom:5px solid #2eb398;}
/*往期参赛*/
.date a{width:21%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:28px;height:28px;float:left;display:inline-block;font-size:18px;margin:0 2%; margin-bottom:20px;}
.date2{width:84%;display:inline-block;}
.date2 a{font-size:16px;}
.dt{display:inline-block;padding:0 5px; background-color:#dfdfdf;float:left; margin-right:50px;}
/*活动详情*/
.detail_part01{position:relative;}
.detail_part01 h1{ font-size: 36px;line-height: 36px;width: 100%;text-overflow: ellipsis;height: 36px;overflow: hidden;white-space: nowrap;}
.detail_part01 p{margin:40px 0 120px 0; }
.workvotes{ background: url(../images/detail_num.png) no-repeat center 0;height: 120px;position: absolute;top: 120px;left: 50%;margin-left: -78px;}
.workvotes span{width: 160px; padding: 0 40px;padding-top: 47px;display: inline-block;}
.decoration{ background-color:#2eb398;width:8px;height:32px;display:inline-block;}
.speech{padding:0 10px;}
.speech h3{border-bottom: 1px solid #eee;padding-bottom:10px;text-align: left;}
.bigimg img{padding:5px;border:1px solid #d5d5d5; margin:40px 0 0 0 ;max-width: 100%;}
.prize01 span{ background:url(../images/money.png) no-repeat 0 0;width:100%;height:150px;display:inline-block; margin-bottom:20px;}
.prize02 span{ background:url(../images/money.png) no-repeat 0 -150px;width:100%;height:150px;display:inline-block; margin-bottom:20px;}
.prize03 span{ background:url(../images/money.png) no-repeat 0 -300px;width:100%;height:150px;display:inline-block; margin-bottom:20px;}
.pingwei {margin:20px 0;}
.pingwei li{width:50%;float:left;}
.pingwei .left{ margin-right:20px;}
.pingwei .left img{width:140px;height:140px;}
.pingwei .right{float:left;width:300px; font-size:16px;}
.pingwei .right p{ margin-bottom:0px;}

/*分页*/
.pages{ height: 30px; display: inline-block;float: right;}
.pages a { background-color:#fff;border-radius:20px;-mos-border-radius:20px;-webkit-border-radius:20px;padding:2px 10px;border:1px solid #dedede;margin:0 5px;display:inline-block;}
.pages .disabled { pointer-events:none; background-color:#f0f0f0;}
.pages a:hover , .pages a.current{ background-color:#2eb398;color:#fff;border:1px soldi #2eb398;}
/*书籍介绍*/
.fm{width:782px; margin:0 auto; margin-top:60px;}
.fmcon{width:780px;border:1px solid #78808e; height:450px;padding:30px 0 0 0; position:relative;}
.smalldot{ position:absolute;width:18px;height:18px; background-color:#2eb398; top:-9px;left:50%;margin-left:-9px;display:inline-block;}
.fmcon .left{border-right:1px solid #78808e;padding:50px 85px;height:250px;}
.fmcon .right{height: 370px;width: 370px;}
.fmcon .right h1{ background:url(../images/fmname.png) repeat-x 0 15px;width:100%;margin:40px 0 35px 0; }
.fmcon .right h1 span{padding:0 15px; background-color:#fff;font-size:30px;overflow:hidden;display:inline-block;line-height:32px;height:32px;}
.fmcon .rtbom{background-color: #fff; position: absolute;right: -1px; top: 140px;z-index: 9; width: 365px;height: 230px;overflow:hidden;}
.fmcon .bom{width:100%;}
.roletop h1{height:56px;border:1px solid #05152e;width:300px;position:relative;margin:0 auto;margin-top:30px;}
.roletoptit{ font-size: 44px;background-color: #fff;position: absolute;top: -25px;left: 50%;margin-left: -100px; display: inline-block;width: 200px;height: 48px;line-height: 48px;font-weight:normal;}
.lace{margin-top:40px; font-size:24px;line-height:24px;}
.lacelf{background:url(../images/lace.png) no-repeat 0 0;width:15px;display:inline-block;height:36px; font-size:0;}
.lacert{background:url(../images/lace.png) no-repeat -17px 0;width:15px;display:inline-block;height:36px; font-size:0;}
.protagonist a{font-size:18px;line-height:50px;padding:10px 25px;overflow: hidden; background-color:#fff;margin:0 20px;display:inline-block;border: 1px solid #2EB398;}
.protagonist a.active , .protagonist a:hover{ color:#fff;  background-color:#2eb398; }
.rolebom h1{ text-align:center; font-size:24px; line-height:56px; border-bottom:1px solid #253349; margin-bottom:30px;}
.rolebom p{font-size:16px;margin-bottom:20px;}
.rolebom span{ padding:0 10px; background-color:#2eb398;color:#fff;display:inline-block;float:left;width:140px; margin-right:20px;overflow:hidden;}
/*活动详情*/
.duan{ font-size:18px;line-height:28px; margin-bottom:10px;}
.hd01{padding-left:50px;margin:30px 0 40px 0;}
.hd01 .left{width:180px;}
.hd01 p{margin-bottom:10px;}
.tita{font-size:24px;line-height:40px;}
/*幻灯片*/
.slide{ margin-top:40px;}
.ribbon{display: block; font-family: 'Source Sans Pro', sans-serif; background-color: #EB5F5A;}
.ribbon a{display: block; padding: 10px 0; color: #fff; font-weight: 700; text-align: center; text-decoration: none; text-transform: uppercase;}
.ribbon a:hover{background-color: #d7544f;}
.description{max-width: 400px; margin: 0 auto; padding: 0 20px;}
.dist{display: block; width: 170px; margin: 20px auto; padding: 10px 0; font-family: 'Source Sans Pro', sans-serif; font-size: 16px; font-weight: 700; text-align: center; text-decoration: none; text-transform: uppercase; background: #09AE9B; color: #fff;}
.dist:hover{background: #099681;}
.examplecode{margin: 0 auto 30px;}
.examplecode:last-child{margin-bottom: 0;}
code{font-family: Consolas, "Liberation Mono", Menlo, Courier, monospace; font-size: 12px;}
tr{display: block; padding: 0 20px; margin-bottom: 20px;}
.description{margin-bottom: 10px;}
section{padding: 40px 0;}
section:nth-child(even){background: #ececec;}
/** * Slider specific styles */
.slider{position: relative; width: 320px; margin: 0 auto 40px; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: -moz-none; -o-user-select: none; user-select: none;}
.frame{position: relative; margin: 0 auto;  line-height: 0; overflow: hidden; white-space: nowrap;}
.frame li{position: relative; display: inline-block; font-family: 'Source Sans Pro', sans-serif; height: 160px; text-align: center;  }
.slides{display: inline-block;}
.multipleelements li, .multislides li, .ease li{width: 60px; margin-right: 10px;}
.simple li:last-child , .variablewidth li:last-child , .multipleelements li:last-child , .multislides li:last-child ,.ease li:last-child{margin-right: 0;}
.prev, .next{position: absolute; top: 50%; margin-top: -25px; display: block; cursor: pointer;}
.next{right: 0;}
.prev{left: 0;}
.slider{width: 980px; margin: 0 auto 20px;}
.frame{width: 880px;} .simple li{width: 880px;}
.variablewidth li{width: 280px; margin-right: 10px;}
.multipleelements li, .multislides li, .ease li{    width: 205px;margin-right: 17px;height: 160px;text-align:center;}
.js_slide a{width: 190px; height: 152px; display: inline-block; overflow:hidden; border:5px solid #fff;}
.js_slide a img{width:190px;height:auto;}
.js_slide a:hover { border:5px solid #ccc; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px;}
.prev { background:url(../images/slide.png) no-repeat 0 0;width:30px;height:60px;display:inline-block;}
.next{ background:url(../images/slide.png) no-repeat 0 -72px ;width:30px;height:60px;display:inline-block;}
/*返回顶部和反馈意见*/
.dn{display: none;}
.go-top{position: fixed; bottom: 250px; right: 50%;width: 46px;z-index: 999;margin-right: -600px;}
.go-top a{display: block;width: 48px;height: 48px;margin-bottom: 15px; background:url(../images/go-top.png) no-repeat 0 0;background-color: #d9d9d9;background-color: rgba(0,0,0,.2);}
.go-top a:hover{background-color: rgba(0,0,0,.3);}
.go-top a:last-child{margin-bottom: 0;}
.go-top .go{background-position: 0 -150px;}
.go-top .qq{background-position: 0 -49px;}
.go-top .uc-2vm{background-position: 0 0;}
.go-top .weibo{background-position: 0 -98px;}
.go-top .uc-2vm-pop{position: absolute;right: 60px;top: -100px;width: 200px;box-shadow: 0px 1px 4px rgba(0,0,0,.1);background: #fff;}
.go-top .uc-2vm-pop .title-2wm{font-size: 14px; margin: 10px 20px;}
.go-top .uc-2vm-pop .logo-2wm-box{position: relative;}
.go-top .fenx {
    display: block;
    width: 48px;
    height: 48px;
    margin-bottom: 15px;
    background: url(../images/ic_share.png) no-repeat 0 0;
    background-color: #d9d9d9;
    background-color: rgba(0,0,0,.2);
}



.clearfix {
	clear:both;
}
.left.fllf.rt10 .img img, .left.fllf.rt10 .img {
    width: 48px;
    height: 48px;
}